diff --git a/.build/deploy.sh b/.build/deploy.sh
index e69de29..c154f66 100644
--- a/.build/deploy.sh
+++ b/.build/deploy.sh
@@ -0,0 +1,5 @@
+BUILD_PATH=$1
+
+cd $BUILD_PATH/.docker || exit 1
+
+docker-compose up -d --build --force-recreate
\ No newline at end of file